package com.szpg.db.dao;

import java.util.List;

import com.szpg.db.data.PgHjsbbl;

public interface PgHjsbblDao {

	public PgHjsbbl findBlByBh(String blbh);
	public List<PgHjsbbl> findBlByAcu(String acucode);
}
